* {
    font-family: 'gerberabold'; color: #000000;
}

.menu_teste {
    color: #fff;
    background-color: #b1b1b1;
    height: 100px;
    width: 100%;
    transition: height 3s;
}

.abre_inner {
    margin-left: auto;
    margin-right: auto;
    display: table;
}

.abre_inner div {
    float: left;
    margin: 20px 20px;
    cursor: pointer;
    font-size: 20px;
}

.abre_inner div:after {
    content: '';
    margin-left: 40px;
}

.abre_inner div:last-child:after {
    content: ' ';
}

.abre_inner div a {
    color: #fff;
}

.abre_inner div a:hover {
    font-size: 40px;
    text-decoration: none;
    margin-top: 0!important;
}


.cen a .fa {
    font-size: 25px;
}

#menu {
    display: none;
}

.navbar-header {
    display: block!important;
    margin-left: auto!important;
    margin-right: auto!important;
}

.wrapper {
    height: 80px;
    width: 100%; /*for example1a1a1a*/
    text-align: justify;
    color: #fff;
    font-size: 70px;
    font-weight: 700;
    -ms-text-justify: distribute-all-lines;
    text-justify: distribute-all-lines;
    background-color: #b1b1b1;
}

@media (max-width: 462px){
    .wrapper {
        height: 80px;
        width: 100%; /*for example*/
        text-align: justify;
        color: #fff;
        font-size: 50px;
        font-weight: 700;
        -ms-text-justify: distribute-all-lines;
        text-justify: distribute-all-lines;
        background-color: #b1b1b1;
    }

    .cen a {
        padding-top: 0;
        padding-bottom: 0;
    }

    #division1 {
        margin-bottom: 0!important;
    }
}

.container-fluid {
    background: #b1b1b1;
}

.letters {
    vertical-align: top;
    display: inline-block;
    *display: inline;
    zoom: 1;
}

.stretch {
    width: 100%;
    height: 0;
    display: inline-block;
    font-size: 0;
    line-height: 0;
    background-color: transparent;
}

.info {
    margin-right: 15px;
    text-transform: uppercase;
}

.info2 {
    margin-right: 24px;
    text-transform: uppercase;
}

#info p {
    margin-bottom: 0;
    font-size: 14px;
    font-family: Calibri;
}

#info a {
    margin-bottom: 0;
    font-size: 14px;
    font-family: Calibri;
}


@media (min-width: 581px) {
    #info .pull-left {
        margin-bottom: 1%;
    }

    #info .pull-right {
        margin-right: 5%;
        margin-bottom: 1%;
    }
}

@media (max-width: 580px) {
    #info .pull-left {
        text-align: center;
        float: none!important;
    }

    #info .pull-right {
        float: none!important;
        text-align: center;
    }

    #info p {
        margin-bottom: 0;
        font-size: 13px;
        font-family: Calibri;
    }
}

.bg-primary {
    background-color: #b1b1b1!important;
    margin-bottom: 20%;
}

body {
    background-color: #b1b1b1!important;
}

@media (min-width: 1275px) {
    header .header-content .header-content-inner {
        max-width: 1000px;
        margin-top: 30%;
        margin-left: auto;
        margin-right: auto;
    }

}

@media (max-width: 1274px) {
    header .header-content .header-content-inner {
        max-width: 1000px;
        margin-top: 60%;
        margin-left: auto;
        margin-right: auto;
    }

}

@media (max-width: 676px) {
    header .header-content .header-content-inner {
        max-width: 1000px;
        margin-top: 100%;
        margin-left: auto;
        margin-right: auto;
    }

}

#about p {
    text-align: justify !important;
}

@media (min-width: 768px) {

        #division1 {
            margin-bottom: 5px;
        }

        #division2 {
            margin-bottom: 5px;
        }

        #division3 {
            margin-bottom: 5px;
            text-align: left;
        }

        #division3 .dir {
            float: right;
        }

        #division4 {
            display: none;
        }

        .txtpt {
            padding-left: 50px;
        }

        .txten {
            padding-right: 50px;
        }
}

@media (max-width: 767px) {

        #division1{
            margin-bottom: 5px;
        }

        #division2 {
            display: none;
        }

        #division3 {
            margin-bottom: 5px;

        }

        #division4 {
            margin-bottom: 5px;
        }

        .cen a {
            margin-left: auto;
            margin-right: auto;
            display: block;
        }

        .esq {
            width: 200px;
            margin-left: auto;
            margin-right: auto;
            display: block;
        }

        .dir {
            width: 200px;
            margin-left: auto;
            margin-right: auto;
            display: block;
        }

}

@media (max-width: 393px) {

    .wrapper {
        height: 80px;
        width: 100%; /*for example*/
        text-align: justify;
        color: #fff;
        font-size: 45px;
        font-weight: 700;
        -ms-text-justify: distribute-all-lines;
        text-justify: distribute-all-lines;
        background-color: #b1b1b1;
    }
}

@media (max-width: 333px) {

    .wrapper {
        height: 80px;
        width: 100%; /*for example*/
        text-align: justify;
        color: #fff;
        font-size: 39px;
        font-weight: 700;
        -ms-text-justify: distribute-all-lines;
        text-justify: distribute-all-lines;
        background-color: #b1b1b1;
    }
}

.text-faded {
        font-size: 12px !important;
        font-weight: 200!important;
}

.txtpt p {
    margin-bottom: 10px!important;
}

.txten p {
    margin-bottom: 10px!important;
}

.menu {
    display: none;
    width: 100%;
}
